Bug 984196 - [abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:7fb40c12ecdf650340ea888d58d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 10:07 EDT by Daniel Augusto Cachuba
Modified: 2014-02-05 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:07:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.93 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: core_backtrace (1.51 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: environ (1.74 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: maps (8.59 KB, text/plain)
2013-07-13 10:07 EDT, Daniel Augusto Cachuba
no flags Details
File: open_fds (711 bytes, text/plain)
2013-07-13 10:08 EDT, Daniel Augusto Cachuba
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-07-13 10:08 EDT, Daniel Augusto Cachuba
no flags Details
File: var_log_messages (1.13 KB, text/plain)
2013-07-13 10:08 EDT, Daniel Augusto Cachuba
no flags Details

  None (edit)
Description Daniel Augusto Cachuba 2013-07-13 10:07:28 EDT
Description of problem:
Ao iniciar o sistema.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_wZ1238.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 itc_fix_back_link at gate.c:757
 #2 itc_dive_transit at gate.c:917
 #3 itc_page_insert_search at search.c:2400
 #4 itc_search at search.c:1538
 #5 itc_insert_unq_ck at insert.c:638
 #6 itc_row_insert at update.c:1091
 #7 row_insert_node_input at update.c:1159
 #8 qn_input at sqlrun.c:688
 #9 qr_exec at sqlrun.c:3184

Potential duplicate: bug 722779
Comment 1 Daniel Augusto Cachuba 2013-07-13 10:07:34 EDT
Created attachment 773048 [details]
File: backtrace
Comment 2 Daniel Augusto Cachuba 2013-07-13 10:07:37 EDT
Created attachment 773049 [details]
File: cgroup
Comment 3 Daniel Augusto Cachuba 2013-07-13 10:07:41 EDT
Created attachment 773050 [details]
File: core_backtrace
Comment 4 Daniel Augusto Cachuba 2013-07-13 10:07:45 EDT
Created attachment 773051 [details]
File: dso_list
Comment 5 Daniel Augusto Cachuba 2013-07-13 10:07:49 EDT
Created attachment 773052 [details]
File: environ
Comment 6 Daniel Augusto Cachuba 2013-07-13 10:07:52 EDT
Created attachment 773053 [details]
File: limits
Comment 7 Daniel Augusto Cachuba 2013-07-13 10:07:56 EDT
Created attachment 773054 [details]
File: maps
Comment 8 Daniel Augusto Cachuba 2013-07-13 10:08:00 EDT
Created attachment 773055 [details]
File: open_fds
Comment 9 Daniel Augusto Cachuba 2013-07-13 10:08:04 EDT
Created attachment 773056 [details]
File: proc_pid_status
Comment 10 Daniel Augusto Cachuba 2013-07-13 10:08:09 EDT
Created attachment 773057 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:19:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:07:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.